﻿@charset "utf-8";
/*导航菜单*/
#navmenu {height:39px;line-height:34px;width:100%; text-align:center}
.menu1 {width:970px; text-align:center;}
.menu1 li {position:relative; z-index:100;padding:18px 4px 0px 4px; float:left; height:39px; width:85px;}
.menu1 a{display: block;color:#ffffff;text-align: center; font-size:14px; width:97px;}
.menu1 a:link{display: block;color:#ffffff;text-align: center; }
.menu1 a:active{display: block;color:#ffffff;text-align: center; }
.menu1 a:visited{display: block;color:#ffffff;text-align: center; }
.menu1 li:hover,.menu1 a:hover,a.this {color:#00FF66; height:39px; font-weight:bold;}
.menu1 li a:hover,.this {text-decoration: none;background-repeat:repeat-x;background-position: center top;}
